/docs/omnimarkz/1/en/topic/open-in-indesign Markzware的
OmniMarkz 在 InDesign 中打开 - OmniMarkz 用户指南 - 1
{ProductName} 在 InDesign 中打开

在 InDesign 中打开会尝试在系统上设置的默认 InDesign 版本中打开当前查看的文件。 如果您的系统上没有加载 InDesign,您将看到一条错误消息。

为使其正常工作,您必须使用 InDesign CS4 或更高版本,因为 CS4 是第一个支持 IDML.

反馈

这个有帮助吗?

没有
您表示此主题对您没有帮助...
你能留下评论告诉我们为什么吗? 谢谢!
感谢您的反馈。

发表您对此主题的评论。

发表评论

保持联系!

订阅
关闭